﻿




.scroller {
	overflow: hidden;
	white-space: nowrap;
}

.scroller .item {
	display: inline-block;
}

.scroller.posts .item {
	margin-right: 25px;
}

.scroller .item .post-tile {
	margin-bottom: 8px;
}


   

#rev_slider_6_1_wrapper {
   height: 400px !important;  
}



.rev_slider_wrapper {
	position: relative;
	z-index: 0;
}

#about .mean-wrapper {
  text-align: center; }

#about .mean {
  display: inline-block; }

    #about .mean-wrapper p {
      text-align: justify; }
.header-menu-sp__item__sub-list{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;list-style:none;margin-top:8px}
.advert .ad-position{text-align:center;margin:auto}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-footer-top {
	margin-bottom:0;
}


#page-landing .landing-footer-top p {
	max-width:400px;
}
.tb-megamenu-column{padding:10px 0;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}
#primary,#list .toc,#core.lcore,#core.pcore,#side,#col3,#side .widget #col3 .widget,div[id*=side-]{border:none}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

#top  {background-color: #7cef74;}




	.image {
		border: 0;
		position: relative;
	}


		.image:before {
			content: '';
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
		}


		.image.fit {
			display: block;
		}


			.image.fit img {
				display: block;
				width: 100%;
			}


		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}


			.image.feature img {
				display: block;
				width: 100%;
			}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
